body {
	display: flex;
    justify-content: center;
}

.wrapper {
    margin: 63px 0 30px;
}

.header-logo {
	margin-bottom: 40px;
}
.header-logo-text {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 80px;
	line-height: 94px;
	color: #000000;
	text-decoration: none;
	transition: .5s;
}

.header-logo-text:hover {
	font-size: 75px;
}

.header-logo-text-blue {
	color: #4BCAFF;
}

.header {
    display: flex;
    flex-direction: column;
    align-items: center;
	background-color: #35444F;
	margin-bottom: 49px;
}

.header-menu {
	display: flex;
}

.border-left {
	border-left: 1px solid #FFFFFF;
}

.header-menu-item {
	padding: 21px 32px;
	border-right: 1px solid #FFFFFF;
	transition: .5s;
}

.header-menu-item:hover {
	background-color: #222F3A;
	cursor: pointer;
}

.header-menu-link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 28px;
}

.main {
	display: flex;
	margin-bottom: 37px;
}

.sidebar {
	margin-right: 51px;
}
.sidebar-menu{
	border: 1px solid #000000;
	width: 344px;
}

.sidebar-menu-link {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 27px;
	line-height: 27px;
	color: #485863;
	text-decoration: none;
	transition: .5s;
	padding: 26px 42px;
	display: block;
}

.sidebar-menu-link:hover {
	color: #000000;
	background-color: #DBDBDB;
	padding-left: 60px;
}

.section {
    border: 1px solid #000;
    width: 100%;
    height: 529px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-img {
	transition: .5s;
	cursor: pointer;
}

.section-img:hover {
	transform: scale(1.2);
}

.section-content {
	width: 885px;
	margin-left: 395px;
}

.section-content-text {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 24px;
	color: #2C2C2C;
	margin-bottom: 34px;
}

.footer {
	background-color: #63696E7A;
}

.footer-menu{
	display: flex;
}
.footer-menu-item {
	padding: 21px 32px;
}

.footer-menu-link {
	color: #0C1927;
	text-decoration: none;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 28px;
}

.footer-menu-link:hover {
	color: #3181A6;
	border-bottom: 1px solid #3181A6;
}

.Copyright{
	margin: auto;
}

.Copyright-text {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 24px;
	color: #010101;
}